## sortable-tablesort.js 3.1.0+ds

=== debian/changelog ===
sortable-tablesort.js (3.1.0+ds-2) unstable; urgency=medium

  * Fix install location

 -- Julian Gilbey <jdg@debian.org>  Sat, 06 Jan 2024 18:55:24 +0000

sortable-tablesort.js (3.1.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1059855)

 -- Julian Gilbey <jdg@debian.org>  Tue, 02 Jan 2024 21:16:54 +0000
