=== debian/control ===
Source: sortable-tablesort.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , node-rollup-plugin-terser
 , node-rollup-plugin-typescript
 , node-typescript
 , rollup
 , ruby-sass
Standards-Version: 4.6.2
Homepage: https://github.com/tofsjonas/sortable
Vcs-Git: https://salsa.debian.org/js-team/sortable-tablesort.js.git
Vcs-Browser: https://salsa.debian.org/js-team/sortable-tablesort.js
Rules-Requires-Root: no

Package: libjs-sortable-tablesort
Architecture: all
Depends:
 ${misc:Depends}
 ,
Description: Tiny plain JavaScript table sorter
 A JavaScript library for making tables sortable with minimal effort:
 just add class="sortable" to the table header.  There are a small
 number of other features, such as making a specific field
 non-sortable.
