=== debian/watch ===
version=4
opts=\
repack,dversionmangle=s/\+ds//,repacksuffix=+ds,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/sortable-tablesort-$1\.tar\.gz/ \
 https://github.com/tofsjonas/sortable/tags .*/v?(\d\S+)\.tar\.gz
